
Infrastructure - Task #1940

Story # 1906 (Closed): Review, revise, and update architecture documentation

 MNRead.listObjects() - Move example to CN docs

2011-10-27 02:20 - Roger Dahl

Status: Closed Start date: 2011-10-27

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

There's an example for doing a search against the CN. That should probably go into the CN API docs.

History

#1 - 2011-11-03 20:24 - Dave Vieglais

- Status changed from New to Closed

Removed from MN docs.

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
